@charset "utf-8";

/* << INDEX >> ----------------------------------------------------------------
*
* @ 共通
* @ トップページ
* @ ルートページ（第一階層）テンプレート
* @ サイトマップ
* @ 404
* @ 検索
* @ プロジェクト
* @ 投稿
* @ アーカイブ
* @ お問い合わせ
* @ 他の会計基準設定主体の情報
* @ リンクについて
* @ 企業会計基準委員会委員
* @ 会員マーク・ダウンロード
* @ 会員マークに関するFAQ
* @ 会員加入のご案内
* @ 会員情報入力フォーム
* @ 会員ログイン
* @ パスワード変更
* @ FASF / ASBJ email updatesのご案内
* @ 傍聴案内
* @ セミナー
* @ 刊行物案内
* @ カート
* @ 刊行物ご注文フォーム
* @ メルマガ用記事抽出ページ
*
* -------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 共通
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* @ 見出し設定
---------------------------------------------------------------------------- */
h1 {
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1 .wrap {
  display: block;
  box-sizing: border-box;
  max-width: 1280px;
  margin: 0 auto;
  padding: 30px !important;
}
h1 strong {
  font-size: 1.857rem;
}
h1 em {
  margin-left: 30px;
  font-size: 0.857rem;
  font-style: normal;
  text-transform: uppercase;
}
h2 {
  position: relative;
  padding: 15px 10px 15px 52px;
  border-top: 5px solid #b83d79;
  font-size: 1.429rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#main h2:before,
#tinymce h2:before {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -12px;
  padding: 0 10px;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: '\f02c';
  color: #b83d79;
  line-height: 24px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#main h2:after,
#tinymce h2:after {
  position: absolute;
  content: '';
  top: 1px;
  display: block;
  width: 100%;
  margin-left: -52px;
  border-bottom: dotted 1px #b83d79;
}
h3 {
  display: block;
  margin: 40px 0 30px 0;
  padding: 15px 20px;
  background-color: #eee;
  border-left: 5px solid #b83d79;
  color: #444;
  font-size: 1.2857em;
  font-weight: bold;
  line-height: 1.1667;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h2+h3:first-of-type {
  margin-top: 0;
}

h4 {
  margin: 30px 0 20px 0;
  position: relative;
  padding: 0 30px 0 26px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h4:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 40px;
  color: #b83d79;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f138";
  margin-top: -11px;
  line-height: 20px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* @ カテゴリーラベル
---------------------------------------------------------------------------- */
.post-data .cat_label {
  display: inline-block;
  width: 100px;
  padding: 4px 0;
  margin-left: 1em;
  color: #fff;
  font-size: 0.857em;
  text-align: center;
}

/* @ その他
---------------------------------------------------------------------------- */
.wp-pagenavi {
  clear: both;
}
a.alpha:hover {
  text-decoration: none;
}

.wrap {
  width: 1170px;
  margin: 0 auto;
}

table.with-pager {
  display: none;
}
ul.with-pager li {
  display: none;
}
.colorR {
  color: #c33;
}
.alignC {
  text-align: center !important;
}
.alignR {
  text-align: right !important;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ トップページ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#keyimg {
  margin-bottom: 30px;
  padding: 30px 0;
  background: #fff url(../img/page-top-keyimg-bg.jpg) no-repeat center center;
}
#keyimg .wrap {
  position: relative;
  color: #fff;
}
#keyimg .wrap p {
  position: absolute;
  margin: 0;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
  font-weight: bold;
  text-shadow: 0 0 8px #000;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#keyimg .wrap p.scroll-btn {
  top: 240px;
  left: 50%;
  margin: 0 0 0 -30px;
}
#keyimg .wrap p.scroll-btn a {
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
#keyimg-ttl {
  top: 160px;
  width: 100%;
  font-size: 2.143rem;
}
#keyimg-txt {
  top: 230px;
  width: 100%;
}

#main section h2 {
  margin-bottom: 15px;
}
#main section:first-of-type h2 {
  margin-top: 0;
}
.home .news-list-link {
  float: right;
  margin: -63px 10px 0 0;
}
.home .news-list-link a {
  position: relative;
  display: inline-block;
  padding: 0 10px;
  border: solid 1px #ccc;
  border-radius: 5px;
  color: #444;
  font-size: 0.857rem;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  z-index: 1;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.home .news-list-link a:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f073";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.home .news-list-link a:hover {
  background-color: #ccc;
  text-decoration: none;
}
.news-list {
  margin: 0 0 50px;
  padding: 0;
}
.news-list:last-of-type {
  margin-bottom: 25px;
}
.news-list li {
  list-style-type: none;
  margin: 0;
  padding: 12px 10px;
  background-color: #fff;
  border-bottom: dotted 1px #ccc;
}
.news-list li:nth-of-type(2n) {
  background-color: #f6f6f6;
}
.news-list li a {
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.news-list dl {
  display: table;
  table-layout: fixed;
  width: 100%;
  margin: 0;
  box-sizing: inherit;
}
.news-list dl dt {
  display: table-cell;
  width: 145px;
  vertical-align: middle;
}
.news-list dl dt:before {
  padding: 0 15px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f105";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.news-list dl dd {
  display: table-cell;
  padding: 0;
  vertical-align: middle;
}
.news-list dl dd.cat_label {
  width: 150px;
  padding: 0 20px 0 0;
}
.news-list dl dd.cat_label strong {
  display: block;
  padding: 3.5px 8px;
  box-sizing: border-box;
  border: solid 1px #444;
  border-radius: 50px;
  font-size: 0.857rem;
  text-align: center;
}

/* @ トピックススライダー
---------------------------------------------------------------------------- */
#topics_slider {
  position: absolute;
  right: 20px;
  bottom: 20px;
/*  background: url(../js/img/jquery-bxslider/topics_slider-bg.png) no-repeat bottom right;*/
  background-color: #ffffff;  width: 472px;
  height: 203px;
  color: #444;
}
#topics_slider .bxslider p {
  position: static;
  font-family: "Yu Gothic","YuGothic", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
  font-weight: normal;
  text-shadow: none;
  text-align: left;
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
}
#topics_slider .bx-wrapper .bx-viewport {
  height: 203px !important;
  box-shadow: none;
  border: none;
  left: 0;
  background: transparent;
}
#topics_slider .bxslider {
  margin: 0;
  padding: 15px 45px 20px;
  box-sizing: border-box;
}
#topics_slider .bxslider .title {
  margin-bottom: 10px;
  /*  20181030追加分 */
  padding-bottom: 6px;
  border-bottom: 2px solid #b83d79;
  /*  20181030追加分 */
  font-weight: bold;
  font-size: 1.143rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#topics_slider .bxslider .btn-detail {
  margin-top: 15px;
  text-align: right;
}
#topics_slider .bxslider .btn-detail a {
  display: inline-block;
  padding: 5px 0;
  width: 130px;
  color: #fff;
/*  background: #3366cc;*/
  background: #b83d79;
  border-radius: 20px;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#topics_slider .bxslider .btn-detail a:after {
  display: inline-block;
  margin-left: 10px;
  content: '\f105';
  font-family: 'FontAwesome';
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#topics_slider .bxslider li {
  width: calc(100% - 90px) !important;
  max-width: 100%;
  list-style: none;
}
#topics_slider .bxslider li:nth-of-type(n + 2) div {
  display: none;
}
#topics_slider .bxslider li div .scl_cnt {
  height: 130px;
  overflow-y: auto;
}
.bx-wrapper .bx-controls-direction a {
  margin-top: -25px;
  width: 20px;
  height: 50px;
  z-index: 1;
}
.bx-wrapper .bx-controls-direction a:hover {
  -ms-filter: "alpha(opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
}
#topics_slider .bx-wrapper .bx-prev {
  background: url(../js/img/jquery-bxslider/topics_slider-prev.png) no-repeat;
}
#topics_slider .bx-wrapper .bx-next {
  background: url(../js/img/jquery-bxslider/topics_slider-next.png) no-repeat;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ ルートページ（第一階層）テンプレート
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-template-page-rootpage .sitemaps-list ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}
.page-template-page-rootpage .sitemaps-list ul li {
  list-style-type: none;
  width: 48%;
  float: left;
  padding: 0;
  margin-bottom: 0;
}
.page-template-page-rootpage .sitemaps-list ul li:nth-of-type(2n+1) {
  clear: both;
  margin-right: 4%;
}
.page-template-page-rootpage .sitemaps-list>ul>li>a {
  position: relative;
  display: block;
  color: inherit;
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
  padding: 0.5em 0.5em 0.5em 40px;
  padding: 7px 20px 7px 32px;
}
.page-template-page-rootpage .sitemaps-list>ul>li>a:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 32px;
  color: #b83d79;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: '\f105';
  margin-top: -10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-template-page-rootpage .sitemaps-list>ul>li>a:hover {
  text-decoration: none;
  background-color: #eee;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ サイトマップ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-sitemaps .sitemaps-list ul {
  margin: 0;
  padding: 0;
}
.page-sitemaps .sitemaps-list ul li {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}
.page-sitemaps .sitemaps-list>ul>li {
  margin-bottom: 50px;
  width: 48%;
  float: left;
}
.page-sitemaps .sitemaps-list>ul>li:nth-of-type(2n+1) {
  clear: both;
  margin-right: 4%;
}
.page-sitemaps .sitemaps-list>ul>li:nth-of-type(5) {
  clear: both;
  margin-bottom: 50px;
  width: 100%;
}
.page-sitemaps .sitemaps-list>ul>li:nth-of-type(5)>ul>li {
  width: 48%;
  float: left;
}
.page-sitemaps .sitemaps-list>ul>li:nth-of-type(5)>ul>li:nth-of-type(2n+1) {
  clear: both;
  margin-right: 4%;
}

.page-sitemaps .sitemaps-list>ul>li>strong {
  display: block;
  margin-bottom: 1em;
  padding: 15px 20px;
  background-color: #eee;
  border-left: 5px solid #b83d79;
  color: #444;
  font-size: 1.2857em;
  font-weight: bold;
  line-height: 1.1667;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-sitemaps .sitemaps-list>ul>li>ul {
  padding: 0;
}
.page-sitemaps .sitemaps-list>ul>li>ul>li {
  margin-right: 0;
}
.page-sitemaps .sitemaps-list>ul>li>ul:before,
.page-sitemaps .sitemaps-list>ul>li>ul:after{
  content: " ";
  display: table;
}
.page-sitemaps .sitemaps-list>ul>li>ul:after{
  clear: both;
}
.page-sitemaps .sitemaps-list>ul>li>ul {
  *zoom: 1;
}
.page-sitemaps .sitemaps-list>ul>li>ul>li>a {
  padding: 7px 20px 7px 32px;
}
.page-sitemaps .sitemaps-list>ul>li>ul>li>a:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 32px;
  color: #b83d79;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: '\f105';
  margin-top: -10px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-sitemaps .sitemaps-list ul ul li {
  list-style: none;
}
.page-sitemaps .sitemaps-list ul ul li a {
  position: relative;
  display: block;
  color: inherit;
  border-bottom: 1px dotted #ccc;
  text-decoration: none;
  padding: 0.5em 0.5em 0.5em 40px;
}
.page-sitemaps .sitemaps-list ul ul li a:hover {
  text-decoration: none;
  background-color: #eee;
}
.page-sitemaps .sitemaps-list ul ul li a:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 40px;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f105";
  margin-top: -10px;
  margin-right: 1em;
  line-height: 20px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-sitemaps .sitemaps-list ul ul ul ul>li>a {
  padding-left: 60px;
}
.page-sitemaps .sitemaps-list ul ul ul ul>li>a:before {
  left: 20px;
}
.page-sitemaps .sitemaps-list ul ul ul ul ul>li>a {
  padding-left: 80px;
}
.page-sitemaps .sitemaps-list ul ul ul ul ul>li>a:before {
  left: 40px;
}

.page-sitemaps .sitemaps-archive-list ul {
  margin: 0;
  padding: 0;
}
.page-sitemaps .sitemaps-archive-list ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.page-sitemaps .sitemaps-archive-list ul li a {
  position: relative;
  display: block;
  padding: 15px 20px 15px 40px;
  border-bottom: 1px dotted #ccc;
  font-size: 1.1429em;
  font-weight: bold;
  line-height: 1.3125;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-sitemaps .sitemaps-archive-list ul li a:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 40px;
  color: #b83d79;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f0a9";
  margin-top: -10px;
  line-height: 20px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 404
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* @ メッセージ
---------------------------------------------------------------------------- */
.error404 .er404-message {
  text-align: center;
}
.error404 .er404-message:before {
  display: block;
  font-family: 'FontAwesome';
  font-weight: normal;
  font-size: 140px;
  content: "\f071";
  color: #f66;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 640px) {
  .error404 .er404-message:before {
    font-size: 112px;
  }
}
.error404 .er404-message p:first-child {
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  font-weight: bold;
  text-align: center;
  margin-top: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media screen and (max-width: 640px) {
  .error404 .er404-message p:first-child {
    font-size: 2.2857em;
  }
}
.error404 .er404-message p:first-child span {
  font-size: 0.5em;
}

/* @ 検索フォーム
---------------------------------------------------------------------------- */
#header-search,
#er404-search {
  display: table;
  table-layout: fixed;
  width: 80%;
  min-width: 280px;
  max-width: 680px;
  margin: 5em auto;
  overflow: hidden;
}
#header-search label,
#er404-search label {
  display: table-cell;
  vertical-align: top;
}
#header-search label:last-child,
#er404-search label:last-child {
  width: 36px;
}
#header-search input[type='text'],
#er404-search input[type='text'] {
  box-sizing: border-box;
  width: 100%;
  height: 36px;
  padding: 10px 15px 8px;
  border: solid 1px #ccc;
  border-right: none;
  outline: none;
  background-color: #fff;
  border-radius: 18px 0px 0px 18px;
  box-shadow: 2px 2px 2px 0 rgba(200,200,200,0.2) inset;
}
#header-search input[type='submit'],
#er404-search input[type='submit'] {
  font-family: 'FontAwesome';
  box-sizing: border-box;
  width: 35px;
  height: 36px;
  padding: 1px 11px 1px 1px;
  background-color: #fff;
  border: solid 1px #ccc;
  border-left: none;
  outline: none;
  color: #444;
  font-weight: normal;
  font-size: 1em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 0px 18px 18px 0px;
  box-shadow: 0 2px 0 0 rgba(200,200,200,0.2) inset
}
#header-search input[type='submit']:hover,
#er404-search input[type='submit']:hover {
  color: #777;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 検索
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.search #main {
  float: none;
  width: 100%;
  margin-right: 0;
}
.search #er404-search {
  margin: 3em auto;
}
.search .search-list {
  border-top: 1px solid #ccc;
}
.search .search-list ul {
  display: block;
  margin: 0;
  padding: 0;
}
.search .search-list article a {
  color: inherit;
  display: block;
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
  text-decoration: none;
}
.search .search-list article a:hover {
  text-decoration: none;
  background-color: #eee;
}
.search .search-list article h3 {
  margin-top: 0;
}
.search .search-list article p:last-child {
  text-align: right;
  margin-bottom: 0;
  padding-top: 1em;
  border-top: 1px dotted #ccc;
  font-size: 0.8571em;
  color: #999;
}
.search .search-count {
  margin: 2em 0;
}
.search-everything-highlight {
  font-weight: bold;
  text-decoration: underline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.search-everything-highlight:before {
  display: none;
}
.search .wrap {
  box-sizing: border-box;
  padding: 0;
}
.search .permalink {
  overflow-x: auto;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ プロジェクト
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.toggle-box .toggle-area {
  display: none;
}
.toggle-box .toggle-btn {
  text-align: center;
}
.toggle-box .toggle-btn {
  text-align: center;
}
.toggle-box .toggle-btn a {
  color: #444;
  text-decoration: none;
}
.toggle-box .toggle-btn a:after {
  margin-left: .5em;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f078";
  color: #444;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.toggle-box .toggle-btn a.open:after {
  content: "\f077";
}

#project_update {
  float: right;
  display: inline-block;
  margin: -64px 0 0;
  padding-right: 1em;
/*  font-size: 0.857rem;*/
}
#project_update:before {
  margin-right: .5em;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f017";
  color: #444;
/*  font-size: 0.857rem;*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tab-box ul.tab,
.tab-box ul.tab-content {
  margin: 0;
  padding: 0;
}
.tab-box ul.tab {
  overflow: hidden;
  border-bottom: solid 5px #ca4277;
  margin: 30px 0;
}
.tab-box .tab>li {
  list-style-type: none;
  float: left;
  margin: 0 3px 0 0;
  padding: 12px 12px 10px;
  background: #aaa;
  color: #fff;
  cursor: pointer;
  font-size: 0.857rem;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
}
.tab-box ul.tab-content>li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.tab-box .tab>li.select {
  background: #ca4277;
}
.tab-box ul.tab-content>li {
  display: none;
}
.tab-box ul.tab-content>li:first-of-type {
  display: block;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 投稿
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.single .post-data {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 1em;
  margin-bottom: 3em;
  text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ アーカイブ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.category article a,
.page-archive article a {
  color: inherit;
  display: block;
  border: 1px solid #ccc;
  padding: 20px;
  margin-bottom: 20px;
}
.category article a:hover,
.page-archive article a:hover {
  text-decoration: none;
  background-color: #eee;
}
.category article h3,
.page-archive article h3 {
  margin-top: 0;
}
.category .post-data,
.page-archive .post-data {
  border-top: 1px dotted #ccc;
  padding-top: 1em;
  margin-bottom: 0;
  text-align: right;
}
#archive-year-dropdown,
.archive-year-dropdown {
  position: relative;
  z-index: 1;
  float: right;
  margin-top: -65px;
  margin-right: 1em;
  padding: .5em;
}
/* >>> インフォメーション */
.post-type-archive-information #breadcrumb li:nth-of-type(3),
.post-type-archive-information #breadcrumb li:nth-of-type(4) {
  display: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ お問い合わせ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.mw_form-msg strong,
.mw_form-msg strong .mwform-checkbox-field label {
  font-weight: bold;
  font-size: 1.143rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 他の会計基準設定主体の情報
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.list-link {
  float: right;
  margin: -70px 10px 0 0;
}
.list-link a {
  background: #fff;
  position: relative;
  display: inline-block;
  padding: 0 10px;
  border: solid 1px #ccc;
  border-radius: 5px;
  color: #444;
  font-size: 0.857rem;
  line-height: 28px;
  text-align: center;
  text-decoration: none;
  z-index: 1;
  -webkit-transition-duration: 0.15s;
  transition-duration: 0.15s;
}
.list-link a:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f073";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.list-link a:hover {
  background-color: #ccc;
  text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ リンクについて
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.btn_S_wide {
  margin: 0;
}
.btn_S_wide a {
  display: inline-block;
  background-color: #f3f3f3;
  border: solid 1px #ccc;
  padding: 10px 40px;
  font-size: 0.857rem;
  color: #444;
  border-radius: 5px;
  text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 企業会計基準委員会委員
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-boardmen .boardmen-wrap {
  margin-bottom: 40px;
}
.page-boardmen img.boardmen-img {
  width: 160px;
  float: left;
  margin-right: 20px;
}
.page-boardmen table.boardmen-career {
  width: calc(100% - 180px);
  float: left;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 会員マーク・ダウンロード
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
table.table_mark_DL {
  width: 100%;
  max-width: 100%;
}
table.table_mark_DL th,
table.table_mark_DL td {
  border-bottom: 1px dotted #ccc;
  padding: 20px;
}
table.table_mark_DL th {
  font-weight: bold;
  white-space: nowrap;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
table.table_mark_DL tr th,
table.table_mark_DL tr td {
  background: #fff;
}

table.table_mark_DL tr td p {
  margin: 20px 0 0 0;
}
table.table_mark_DL tr td p:first-of-type {
  margin: 0;
}
table.table_mark_DL tr td p a {
  display: inline-block;
  background-color: #f3f3f3;
  border: solid 1px #ccc;
  width: 180px;
  padding: 10px 0;
  font-size: 0.857rem;
  color: #444;
  border-radius: 5px;
  text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 会員マークに関するFAQ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.faq_q,
.faq_a {
  background: #f7c8dc;
  display: inline-block;
  width: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 1.286rem;
  font-weight: bold;
  color: #fff;
margin: 0;
}
.faq_a {
  background: #bbb3d8;
}
.table_faq tr td p:first-of-type {
  margin-top: 0;
}
.table_faq tr td p:last-of-type {
  margin-bottom: 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 会員加入のご案内
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.btn_w400 {
  text-align: center;
}
.btn_w400 {
  float: left;
}
.btn_w400:last-of-type {
  float: right;
}
.btn_w400 a {
  display: inline-block;
  background-color: #b83d79;
  padding: 20px 0;
  width: 400px;
  font-size: 1.143rem;
  color: #FFF;
  font-weight: bold;
  border-radius: 5px;
  text-decoration: none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 会員情報入力フォーム
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.right-btn-area {
  text-align: right;
}
#add-field-btn {
  cursor: pointer;
  text-align: right;
}
#add-field-btn:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f055";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#mem_entry_form table th {
  width: 270px;
  text-align: left;
}
#destination-area table {
  margin-bottom: 20px;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
}
#destination-area table:first-of-type .destination_delete {
  display: none;
}
.mw_form-table input[type='number'] {
  width: 8em;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}
.mw_form-table input[type='email'] {
  width: 100%;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}
.mw_form-table input[type='radio'],
.mw_form-table input[type='checkbox']{
  margin-right: 10px;
}
.mw_form-table input.w165 {
  width: 165px;
  margin-right: 1em;
}
#mem_entry_form input[disabled],
#mem_entry_form select[disabled] {
  background-color: #ccc;
}
.mw_form-table input.w225 {
  width: 225px;
}
.mw_form-table input.w250 {
  width: 240px;
}
.mw_form-table input.w480 {
  width: 480px;
  margin-right: 1em;
}
.mw_form-table select {
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}
.mw_form-table .mwform-name-field input {
  width: 200px;
}
.mw_form-table .mwform-name-field input:last-of-type {
  margin-right: 1em;
}
#mem_entry_form button[type="submit"] {
  box-sizing: border-box;
  width: 215px;
  height: 60px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  font-weight: normal;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#mem_entry_form button[type="submit"]:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f138";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#mem_entry_form button.back[type="submit"] {
  background-color: #aaa;
}
#mem_entry_form button.back[type="submit"]:before {
  content: "\f112";
}
#mem_entry_form button.register[type="submit"]:before {
  content: "\f0c7";
}
#mem_entry_form .error {
  margin: .5em 0 0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 会員ログイン
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-login input.submit {
  box-sizing: border-box;
  width: 215px;
  height: 60px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  font-weight: normal;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-login input.submit:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f090";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ パスワード変更
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-pwd-modify .login-input dl dd:last-of-type {
  margin-bottom: 0;
}
.login-input dl dd input[type="password"] {
  width: 100%;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}
.login-input dl dd .error {
  margin-bottom: 0;
}
.thick_frame-form button[type="submit"] {
  box-sizing: border-box;
  width: 215px;
  height: 60px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  font-weight: normal;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.thick_frame-form button[type="submit"]:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f084";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ FASF / ASBJ email updatesのご案内
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-mem .thick_frame-form .login-input {
  width: auto;
  margin: 30px 0 20px 0;
}
.page-mem .thick_frame-form .login-input dl dt {
  width: 270px;
}
.page-mem .thick_frame-form .login-input dl dd {
  padding-left: 270px;
}
.page-mem .thick_frame-form .login-input dl dd span {
  display: block;
  line-height: 38px;
}
.thick_frame-form button[type="submit"]:before {
  content: "\f138";
}
.thick_frame-form button.back[type="submit"] {
  background-color: #aaa;
}
.thick_frame-form button.back[type="submit"]:before {
  content: "\f112";
}
.thick_frame-form button.register[type="submit"]:before {
  content: "\f0c7";
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 傍聴案内
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
a.aud-link {
  text-decoration: none;
}
a.aud-link:before {
  padding: 0;
  font-family: 'FontAwesome';
  font-size: 1.143rem;
  font-weight: normal;
  color: #ca4277;
  content: "\f27a";
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-template-page-aud_attention .btn_area {
  text-align: center;
}
.page-template-page-aud_attention button[type="submit"] {
  box-sizing: border-box;
  width: 280px;
  height: 60px;
  margin: 15px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #c33;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  font-weight: normal;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-template-page-aud_attention a.back-btn {
  display: inline-block;
  width: 180px;
  background-color: #aaa;
  line-height: 60px;
  text-decoration: none;
}
.page-template-page-aud_attention a.back-btn:before {
  content: "\f112";
}

.page-aud_entry .table_default th,
.page-aud_entry .mw_form-table th {
  box-sizing: border-box;
  width: 200px;
  text-align: right;
}

.mw_form-btn button[type="submit"] {
  box-sizing: border-box;
  width: 215px;
  height: 60px;
  margin: 10px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.page-template-page-aud_detail .mw_form-btn {
  margin: 1em 0;
  text-align: left;
}
.page-template-page-aud_detail .mw_form-btn button[type="submit"] {
  width: 200px;
  height: 40px;
  margin: 0;
  font-size: 1rem;
}
.page-aud_entry .mw_form-table textarea {
  height: 14em;
}
.mw_form-btn button[type="submit"]:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f138";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mw_form-btn button.back {
  background-color: #aaa;
}
.mw_form-btn button.back:before {
  content: "\f112";
}
.mw_form-btn button.register:before {
  content: "\f0c7";
}

.page-template-page-aud_note {
  width: auto;
}
@media screen and (max-width: 1170px) {
  .page-template-page-aud_note {
    width: auto;
  }
}
.page-template-page-aud_note section {
  width: 600px;
  margin: 0 auto;
}
.page-template-page-aud_note h1 {
  padding: 1.8em 0;
  border-top: solid 1px #63c;
  border-bottom: solid 1px #63c;
  color: #444;
  font-size: 1.143rem;
  text-align: center;
}
.page-template-page-aud_note .table_default th {
  box-sizing: border-box;
  width: 200px;
  text-align: right;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ セミナー
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.mw_form-btn {
  text-align: center;
  overflow: hidden;
}
.page-template-page-sem_select .mw_form-btn form {
  display: block;
  float: left;
  width: 400px;
  overflow: hidden;
  margin: 0 20px 0 0;
  padding: 0;
}
.page-template-page-sem_select .mw_form-btn form:last-of-type {
  margin-right: 0;
}
.page-template-page-sem_select .mw_form-btn form button {
  box-sizing: border-box;
  width: 400px;
  margin: 0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 刊行物案内
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#main .publications ul {
  border: none;
  overflow: hidden;
}
#main .publications ul>li {
  float: left;
  box-sizing: border-box;
  width: 400px;
  margin: 0 20px 20px 0;
  border: solid 1px #ccc;
}
#main .publications ul>li:nth-of-type(2n) {
  margin-right: 0;
}
#main .publications dt,
#main .publications dd {
  width: 240px;
}
#main .publications dd.pub-img {
  width: 125px;
}


.btn_cart {
  text-align: center;
}
.btn_cart a {
  display: inline-block;
  background-color: #b83d79;
  padding: 10px 0;
  width: 100%;
  font-size: 1rem;
  color: #FFF;
  font-weight: bold;
  border-radius: 5px;
  text-decoration: none;
  white-space: nowrap;
}
.btn_cart a:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f07a";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

table.table_publist th {
  padding: 10px 5px;
}
table.table_publist td {
  padding: 10px 5px;
  font-size: 0.857rem;
}
table.table_publist .btn_cart {
  width: 175px;
  text-align: center;
}
table.table_publist .btn_cart a {
  width: 155px;
  text-align: center;
}

.page-template-page-pub_detail .pub_left-area {
  float: left;
  box-sizing: border-box;
  width: 200px;
  margin-right: 20px;
  padding: 0 25px 20px 20px;
}
.page-template-page-pub_detail .pub_left-area dl {
  margin: 0;
  padding: 0;
  font-size: 0.857rem;
}
.page-template-page-pub_detail #main .pub_left-area dl.publications dt {
  width: 155px;
  margin: 0 0 20px;
  padding: 0;
  text-align: center;
}
.page-template-page-pub_detail #main .pub_left-area dl.publications dd {
  width: 155px;
  margin: 0 0 5px;
  padding: 0;
}
.page-template-page-pub_detail .shipping-fee {
  font-size: 0.857rem;
}
.page-template-page-pub_detail .pub_right-area {
  float: left;
  box-sizing: border-box;
  width: 600px;
}
.page-template-page-pub_detail .pub_right-area .pub-content>*:first-of-type {
  margin-top: 0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ カート
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-cart section form>h3:first-of-type {
  margin-top: 0;
}
.page-cart .mw_form-btn button[type="submit"] {
  background-color: #aaa;
}
.page-cart .mw_form-btn button[type="submit"]:before {
  content: "\f040";
}
.page-cart .btn_L a {
  padding: 18px 30px;
}
.page-cart .btn_L a:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f138";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 刊行物ご注文フォーム
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-cart_delivery table.mw_form-table th {
  width: 220px;
}
.page-cart_delivery form input[disabled],
.page-cart_delivery form select[disabled] {
  background-color: #ccc;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ 基幹連携ページ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.redText {
  color: #f33;
}
.greenText {
  color: #008000;
}
.mw_form-table .inactive {
  background: #ddd !important;
}
.single-jsp .submit-btn_L input[type="submit"] {
  box-sizing: border-box;
  min-width: 215px;
  height: 60px;
  margin: 10px;
  padding-right: 2em;
  padding-left: 2em;
  border: none;
  border-radius: 5;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.single-jsp .submit-btn_M input[type="submit"] {
  box-sizing: border-box;
  display: inline-block;
  background-color: #b83d79;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  color: #FFF;
  font-size: 1rem;
  font-weight: bold;
  text-decoration: none;
}
.single-jsp .submit-btn_L.btn-red input[type="submit"] {
  background-color: #c33;
}
.single-jsp .submit-btn_S input[type="submit"],
.single-jsp .submit-btn_S input[type="button"] {
  display: inline-block;
  background-color: #f3f3f3;
  border: solid 1px #ccc;
  padding: 10px 40px;
  font-size: 0.857rem;
  color: #444;
  border-radius: 5px;
  text-decoration: none;
}
.single-jsp .submit-btn_L input[type="submit"]:hover,
.single-jsp .submit-btn_M input[type="submit"]:hover,
.single-jsp .submit-btn_S input[type="submit"]:hover,
.single-jsp .submit-btn_S input[type="button"]:hover {
  -ms-filter: "alpha(opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
}
.single-jsp form .errorobj {
  background-color: #fee;
}
.single-jsp table.mw_form-table th {
  text-align: left;
}
.single-jsp table.mw_form-table tr:nth-of-type(even) {
  background-color: #fff;
}
.single-jsp table.mw_form-table tr:nth-of-type(odd) {
  background-color: #eee;
}
.single-jsp form .input-name input {
  width: 38%;
  margin-right: 1em;
}
.single-jsp form .input-tel input {
  width: 5em;
  margin: 0 0.5em;
}
.single-jsp form .input-tel input:first-of-type {
  margin-left: 0;
}
.single-jsp form .input-zip input {
  width: 4em;
  margin: 0 0.5em;
}
.single-jsp form .input-code input[type='text'] {
  width: 4em;
  margin-right: 1em;
}
.single-jsp form .input-code input[type='radio'] {
  margin: 0 0.5em 0 1em;
}
.single-jsp form .input-unit input {
  width: 5em;
  margin-right: 0.5em;
}
.single-jsp .destination-table {
  border-top: solid 2px #1976d2;
  border-bottom: solid 2px #1976d2;
}
span.mwform-checkbox-field.horizontal-item {
    display: inline-block;
    margin-right: 10px;
    margin-left: 0px!important;
}
span.mwform-checkbox-field.vertical-item #kouen-thema-1 {
    display: none;
}
span.mwform-checkbox-field.vertical-item:nth-child(n + 2):not(:nth-child(n + 5)) {
    margin-left: 10px;
}

/* ログイン・email updateフォーム */
.thick_frame-form {
  width: 600px;
  margin: 30px auto 20px;
  padding: 10px;
  background-color: #eee;
}
.thick_frame-form dl {
  margin: 0;
  padding: 0;
}
.thick_frame-form dl dt {
  float: left;
  box-sizing: border-box;
  width: 160px;
  height: 68px;
  margin: 0;
  padding: 15px;
  background-color: #fff;
  line-height: 38px;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.thick_frame-form.email-update dl dt,
.thick_frame-form.pwd_chg dl dt {
  width: 215px;
}
.thick_frame-form dl dt.conf {
  line-height: 1.4em;
}
.thick_frame-form dl dd {
  box-sizing: border-box;
  height: 68px;
  margin: 0 0 10px;
  padding: 15px 15px 15px 160px;
  background-color: #fff;
}
.thick_frame-form dl dd .conf-val {
  line-height: 37px;
}
.thick_frame-form.email-update dl dd,
.thick_frame-form.pwd_chg dl dd {
  padding: 15px 15px 15px 215px;
}
.thick_frame-form dl dd:last-of-type {
  margin-bottom: 0;
}

.thick_frame-form dl dd input {
  width: 100%;
  box-sizing: border-box;
  padding: 0.5em;
  border: 1px solid #ccc;
  background: #fff;
  outline: none;
}
.thick_frame-form .ckb_save {
  margin: 12px 0 0;
  padding: 0;
  text-align: center;
}
.thick_frame-form .ckb_save input {
  margin-right: 10px;
}
.thick_frame-form>p {
  text-align: center;
}
.thick_frame-form input.submit {
  box-sizing: border-box;
  width: 215px;
  height: 60px;
  border: none;
  border-radius: 0;
  outline: none;
  background-color: #b83d79;
  border-radius: 4px;
  color: #fff;
  font-size: 1.143rem;
  font-weight: normal;
  text-align: center;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.thick_frame-form input.submit:before {
  padding: 0 7px 0 0;
  font-family: 'FontAwesome';
  font-weight: normal;
  content: "\f090";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.commenting-btn input[type='submit'] {
  font-family: 'FontAwesome';
  box-sizing: border-box;
  width: 35px;
  height: 36px;
  padding: 5px;
  background-color: #fff;
  border: none;
  outline: none;
  color: #b83d79;
  font-weight: normal;
  font-size: 1.5em;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: 5px;
}
.commenting-btn input[type='submit']:hover {
  -ms-filter: "alpha(opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
* @ メルマガ用記事抽出ページ
* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.page-template-page-mailmagagine ul.mail-list {
	list-style-type: none;
	padding-left: 16px;
    margin-bottom: 30px;
}
.page-template-page-mailmagagine ul.mail-list li dl dt:before {
	content: '◇';
	margin-left:-14px;
}
.page-template-page-mailmagagine ul.mail-list li dl dd {
  margin-left: -14px;
}



